- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeBySystemRoutineMethod: '&IDM_Instance__get__Global_Identifier;'
    systemAttributeRoutine: '&IDI_SystemAttributeRoutine_GetGlobalIdentifier;'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_GlobalIdentifier;'
  - returnAttributeMethodBinding: '&IDMB_Instance__get__Global_Identifier;'
    executesMethod: '&IDM_Instance__get__Global_Identifier;'
